#login-page {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100vw;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;

    &::before {
        background: -webkit-gradient(left bottom, left top, color-stop(0%, black), color-stop(58%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0)));
        background: linear-gradient(to top, black 0%, rgb(0 0 0 / 10%) 66%, rgb(0 0 0 / 91%) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#000000", endColorstr="#000000", GradientType=0 );
        z-index: 1;
        content: "";
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        position: absolute;
    }

    &::after {
        content: "";
        background: url('/assets/images/texture-pattern.jpg');
        background-size: cover;
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        opacity: 0.12;
        z-index: 1;
    }
    
    .text-logo {
        font-family: Bison;
        text-align: center;
        position: relative;
        padding-top: 100px;
        color: #eaeaeacf;
        text-shadow: 0px 0px 20px rgba(0,0,0,1);
    
        .zero {
            font-size: 7rem;
            line-height: 7rem;
        }
        .to {
            font-size: 5.5rem;
            line-height: 5.5rem;
        }
        .hero {
            font-size: 15rem;
            line-height: 15rem;
            color: #ffffffbd;
            text-shadow: -1px 3px 6px #ffffff38;
        }
    }

    > * {
        z-index: 99;
    }

    #videoBG {
        position: fixed;
        z-index: -1;
    }

    @media (min-aspect-ratio: 16/9) {
        #videoBG {
            width: 100%;
            object-fit: cover;
            height: 100%;
        }
    }

    @media (max-aspect-ratio: 16/9) {
        #videoBG {
            width: 100%;
            object-fit: cover;
            height: 100%;
        }
    }

}